## librdmacm 1.0.14.1

=== debian/changelog ===
librdmacm (1.0.14.1-2) unstable; urgency=low

  * Don't ship .la files.  (Closes: #633229)

 -- Roland Dreier <roland@digitalvampire.org>  Tue, 12 Jul 2011 21:15:18 -0700

librdmacm (1.0.14.1-1) unstable; urgency=low

  * New upstream release.
    - Fix problem with some versions of cxgb3 driver
  * Update to Standards-Version: 3.9.2 (no changes needed).
  * Set DM-Upload-Allowed to yes.
  * Still linking directly with libpthread.  (Closes: #618071)

 -- Roland Dreier <roland@digitalvampire.org>  Wed, 20 Apr 2011 10:27:55 -0700

librdmacm (1.0.14-1) experimental; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Update to Standards-Version: 3.9.1 (no changes needed).
  * New upstream release.
    - Add IPv6 support
    - Add new higher-level, simpler API
    - Add new client/server examples
  * Link directly with libpthread.  (Closes: #555380)

 -- Roland Dreier <rolandd@cisco.com>  Wed, 15 Dec 2010 11:24:19 -0800

librdmacm (1.0.10-1) unstable; urgency=low

  * Update to Standards-Version: 3.8.3 (no changes needed).
  * Move -dbg package to section debug.
  * Change build system from cdbs to debhelper 7.
  * New upstream release:
    - Many small fixes.

 -- Roland Dreier <rolandd@cisco.com>  Wed, 18 Nov 2009 15:40:14 -0800

librdmacm (1.0.8-1) unstable; urgency=low

  * New upstream release:
    - Report address change and timewait exit events (requires
      kernel 2.6.27).
    - Minor enhancements to example programs.

 -- Roland Dreier <rolandd@cisco.com>  Fri, 08 Aug 2008 14:24:16 -0700

librdmacm (1.0.7-1) unstable; urgency=low

  * New upstream release:
    - Set status correctly for rejects.
    - Add new function rdma_migrate_id().
  * We actually require libibverbs 1.1 (not 1.0) to build.
  * Add debian/watch file.
  * Use DEB_DH_MAKESHLIBS_ARGS_ALL to pass appropriate -V option to
    dh_makeshlibs, since a new symbol rdma_migrate_id() was added in
    librdmacm 1.0.7.

 -- Roland Dreier <rolandd@cisco.com>  Fri, 28 Mar 2008 20:44:44 -0700

librdmacm (1.0.6-1) unstable; urgency=low

  * Initial Release.  (Closes: #462348)

 -- Roland Dreier <rolandd@cisco.com>  Tue, 05 Feb 2008 13:49:52 -0800
