=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=librdmacm1-dbg

override_dh_makeshlibs:
	dh_makeshlibs -V 'librdmacm1 (>= 1.0.7)'

override_dh_auto_configure:
	autoreconf -f -i
	dh_auto_configure
