## librdmacm 1.0.15

=== debian/changelog ===
librdmacm (1.0.15-1+deb7u1) wheezy; urgency=high

  * Security fix: apply 01-CVE-2012-4516-no-default-acm-port.patch
    (Closes: #690672)

 -- Roland Dreier <rbd@debian.org>  Tue, 30 Oct 2012 11:48:07 -0700

librdmacm (1.0.15-1) unstable; urgency=low

  * New upstream release.
  * Update dh_makeshlibs call, since new functions rdma_create_srq() and
    rdma_destroy_srq() were added in 1.0.15.
  * Drop link-with-pthread.patch (applied upstream).
  * Don't use brace expansion for {a,so} in librdmacm-dev.install
  * Update to Standards-Version: 3.9.3 (no changes needed).
  * Update maintainer and remove DM-Upload-Allowed now that I'm a DD.

 -- Roland Dreier <rbd@debian.org>  Sun, 17 Jun 2012 18:01:31 -0700
