## librdmacm 1.0.16

=== debian/changelog ===
librdmacm (1.0.16-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 10 Jun 2014 21:30:09 +0300

librdmacm (1.0.16-1) unstable; urgency=high

  * Security fix: apply 01-CVE-2012-4516-no-default-acm-port.patch
    (Closes: #690672)
  * New upstream release.
    - Add rsockets API and protocol.
    - Add LD_PRELOAD-able librspreload to use rsockets transparently.
    - Bug fixes.
  * Update dh_makeshlibs call, since new rsockets API was added in 1.0.16.
  * Update to Standards-Version: 3.9.4 (no changes needed).
  * Apply 02-fix-manpage-nroff-errors.patch to fix lintian warnings.
  * Update to debhelper 9.

 -- Roland Dreier <rbd@debian.org>  Tue, 16 Oct 2012 12:20:17 -0700
