## librdmacm 1.0.19.1

=== debian/changelog ===
librdmacm (1.0.19.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage in debian/control.
  * Remove duplicated fields in debian/control.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 04 Sep 2014 10:30:51 +0200

librdmacm (1.0.19-1) unstable; urgency=medium

  * New upstream release. (Closes: #755217)
  * Remove patch 01-CVE-2012-4516-no-default-acm-port.patch merged upstream.
  * Move to maintenance under the pkg-ofed team:
   - Set Maintainer field to the team's name.
   - Move rbd to Uploaders.
   - Add myself to Uploaders.
  * Update to Standards-Version: 3.9.5 (no changes needed).
  * Add fields Vcs-Browser/Vcs-Git.
  * Add dependency on libibverbs-dev in librdmacm-dev.
    Thanks to Andreas Engelbredt Dalsgaard. (Closes: #734751)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 19 Aug 2014 15:38:23 +0200
