=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: librdmacm
 Priority: extra
-Maintainer: Roland Dreier <rbd@debian.org>
-Uploaders: Apollon Oikonomopoulos <apoikos@debian.org>
+Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
+Uploaders: Roland Dreier <rbd@debian.org>,  Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: autoconf, automake, libtool, debhelper (>= 9), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Section: libs
-Homepage: http://www.openfabrics.org/
+Vcs-Git: git://anonscm.debian.org/pkg-ofed/librdmacm.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/librdmacm.git
+Homepage: https://www.openfabrics.org/downloads/rdmacm/
 
 Package: librdmacm1
-Section: libs
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -31,7 +32,7 @@
 Package: librdmacm-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, librdmacm1 (= ${binary:Version})
+Depends: ${misc:Depends}, librdmacm1 (= ${binary:Version}), libibverbs-dev
 Description: Development files for the librdmacm library
  librdmacm is a library that allows applications to set up reliable
  connected and unreliable datagram transfers when using RDMA adapters.
@@ -52,7 +53,6 @@
 
 Package: librdmacm1-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Depends: ${misc:Depends}, librdmacm1 (= ${binary:Version})
 Description: Debugging symbols for the librdmacm library
