## librdmacm 1.0.21

=== debian/changelog ===
librdmacm (1.0.21-1) unstable; urgency=medium

  * New upstream release.
  * Update to Standards-Version 3.9.6, no changes required.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Mon, 20 Jul 2015 16:01:27 +0200
