=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
 Uploaders: Roland Dreier <rbd@debian.org>,  Ana Beatriz Guerrero Lopez <ana@debian.org>
 Build-Depends: autoconf, automake, libtool, debhelper (>= 9), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Section: libs
 Vcs-Git: git://anonscm.debian.org/pkg-ofed/librdmacm.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/librdmacm.git
