=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh_strip --dbg-package=librdmacm1-dbg
 
 override_dh_makeshlibs:
-	dh_makeshlibs -V 'librdmacm1 (>= 1.0.15)'
+	dh_makeshlibs -V 'librdmacm1 (>= 1.0.16)'
 
 override_dh_auto_configure:
 	autoreconf -f -i
