=== debian/watch ===
version=3
opts="uversionmangle=s/-rc/~rc/" \
  http://www.openfabrics.org/downloads/rdmacm/librdmacm-(.+)\.tar\.gz
