## librdmacm 1.1.0

=== debian/changelog ===
librdmacm (1.1.0-2) unstable; urgency=medium

  * Team upload
  * Add symbols files to librdmacm library
  * Fix typos and man page warnings
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Update Vcs links to secure https locations

 -- Benjamin Drung <benjamin.drung@profitbricks.com>  Fri, 19 Aug 2016 16:40:40 +0200

librdmacm (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Build using hardening build flags.
  * Update to Standards-Version 3.9.7, no changes required.
  * Update Vcs-Browser to use HTTPS.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Tue, 29 Mar 2016 19:01:14 +0200
