=== debian/control ===
--- 
+++ 
@@ -1,18 +1,24 @@
 Source: librdmacm
 Priority: extra
 Maintainer: OFED and Debian Developement and Discussion <pkg-ofed-devel@lists.alioth.debian.org>
-Uploaders: Roland Dreier <rbd@debian.org>,  Ana Beatriz Guerrero Lopez <ana@debian.org>
-Build-Depends: autoconf, automake, libtool, debhelper (>= 9), dpkg-dev (>= 1.13.19), libibverbs-dev (>= 1.1)
-Standards-Version: 3.9.6
+Uploaders: Roland Dreier <rbd@debian.org>,
+           Ana Beatriz Guerrero Lopez <ana@debian.org>
+Build-Depends: autoconf,
+               automake,
+               debhelper (>= 9),
+               dpkg-dev (>= 1.13.19),
+               libibverbs-dev (>= 1.1),
+               libtool
+Standards-Version: 3.9.8
 Section: libs
-Vcs-Git: git://anonscm.debian.org/pkg-ofed/librdmacm.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ofed/librdmacm.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ofed/librdmacm.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ofed/librdmacm.git
 Homepage: https://www.openfabrics.org/downloads/rdmacm/
 
 Package: librdmacm1
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Library for managing RDMA connections
  librdmacm is a library that allows applications to set up reliable
  connected and unreliable datagram transfers when using RDMA adapters.
@@ -32,7 +38,7 @@
 Package: librdmacm-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, librdmacm1 (= ${binary:Version}), libibverbs-dev
+Depends: libibverbs-dev, librdmacm1 (= ${binary:Version}), ${misc:Depends}
 Description: Development files for the librdmacm library
  librdmacm is a library that allows applications to set up reliable
  connected and unreliable datagram transfers when using RDMA adapters.
@@ -54,7 +60,7 @@
 Package: librdmacm1-dbg
 Section: debug
 Architecture: any
-Depends: ${misc:Depends}, librdmacm1 (= ${binary:Version})
+Depends: librdmacm1 (= ${binary:Version}), ${misc:Depends}
 Description: Debugging symbols for the librdmacm library
  librdmacm is a library that allows applications to set up reliable
  connected and unreliable datagram transfers when using RDMA adapters.
@@ -76,7 +82,7 @@
 Package: rdmacm-utils
 Section: net
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Examples for the librdmacm library
  librdmacm is a library that allows applications to set up reliable
  connected and unreliable datagram transfers when using RDMA adapters.
