=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_strip:
	dh_strip --dbg-package=librdmacm1-dbg

override_dh_auto_configure:
	autoreconf -f -i
	dh_auto_configure
